@charset "utf-8";

/* custom font 
-------------------------------------------------- */
@font-face {
	font-family: 'wf-00pletc';
	src: url('../fonts/00pletc.eot');
	src: url('../fonts/00pletc.eot?#iefix') format('embedded-opentype'),
		url('../fonts/00pletc.woff2') format('woff2'),
		url('../fonts/00pletc.woff') format('woff'),
		url('../fonts/00pletc.ttf') format('truetype'),
		url('../fonts/00pletc.svg#00pletcregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'wf-00sceneex';
	src: url('../fonts/00sceneex.eot');
	src: url('../fonts/00sceneex.eot?#iefix') format('embedded-opentype'),
		url('../fonts/00sceneex.woff2') format('woff2'),
		url('../fonts/00sceneex.woff') format('woff'),
		url('../fonts/00sceneex.ttf') format('truetype'),
		url('../fonts/00sceneex.svg#00sceneexregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'wf-01xnb';
	src: url('../fonts/01xnb.eot');
	src: url('../fonts/01xnb.eot?#iefix') format('embedded-opentype'),
		url('../fonts/01xnb.woff2') format('woff2'),
		url('../fonts/01xnb.woff') format('woff'),
		url('../fonts/01xnb.ttf') format('truetype'),
		url('../fonts/01xnb.svg#01xnbregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'wf-d14faicn1';
	src: url('../fonts/d14faicn1.eot');
	src: url('../fonts/d14faicn1.eot?#iefix') format('embedded-opentype'),
		url('../fonts/d14faicn1.woff2') format('woff2'),
		url('../fonts/d14faicn1.woff') format('woff'),
		url('../fonts/D14faICN1.ttf') format('truetype'),
		url('../fonts/d14faicn1.svg#d14faicn1regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'wf-d14faicn2';
	src: url('../fonts/d14faicn2.eot');
	src: url('../fonts/d14faicn2.eot?#iefix') format('embedded-opentype'),
		url('../fonts/d14faicn2.woff2') format('woff2'),
		url('../fonts/d14faicn2.woff') format('woff'),
		url('../fonts/D14faICN2.ttf') format('truetype'),
		url('../fonts/d14faicn2.svg#d14faicn2regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'wf-d14faicn3';
	src: url('../fonts/d14faicn3.eot');
	src: url('../fonts/d14faicn3.eot?#iefix') format('embedded-opentype'),
		url('../fonts/d14faicn3.woff2') format('woff2'),
		url('../fonts/d14faicn3.woff') format('woff'),
		url('../fonts/D14faICN3.ttf') format('truetype'),
		url('../fonts/d14faicn3.svg#d14faicn3regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'wf-d14faicn4';
	src: url('../fonts/d14faicn4.eot');
	src: url('../fonts/d14faicn4.eot?#iefix') format('embedded-opentype'),
		url('../fonts/d14faicn4.woff2') format('woff2'),
		url('../fonts/d14faicn4.woff') format('woff'),
		url('../fonts/D14faICN4.ttf') format('truetype'),
		url('../fonts/d14faicn4.svg#d14faicn4regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'wf-d14faicn5';
	src: url('../fonts/d14faicn5.eot');
	src: url('../fonts/d14faicn5.eot?#iefix') format('embedded-opentype'),
		url('../fonts/d14faicn5.woff2') format('woff2'),
		url('../fonts/d14faicn5.woff') format('woff'),
		url('../fonts/D14faICN5.ttf') format('truetype'),
		url('../fonts/d14faicn5.svg#d14faicn5regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'wf-d14faicn6';
	src: url('../fonts/d14faicn6.eot');
	src: url('../fonts/d14faicn6.eot?#iefix') format('embedded-opentype'),
		url('../fonts/d14faicn6.woff2') format('woff2'),
		url('../fonts/d14faicn6.woff') format('woff'),
		url('../fonts/D14faICN6.ttf') format('truetype'),
		url('../fonts/d14faicn6.svg#d14faicn6regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'wf-d14faicn7';
	src: url('../fonts/d14faicn7.eot');
	src: url('../fonts/d14faicn7.eot?#iefix') format('embedded-opentype'),
		url('../fonts/d14faicn7.woff2') format('woff2'),
		url('../fonts/d14faicn7.woff') format('woff'),
		url('../fonts/D14faICN7.ttf') format('truetype'),
		url('../fonts/d14faicn7.svg#d14faicn7regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'wf-d14faicn8';
	src: url('../fonts/d14faicn8.eot');
	src: url('../fonts/d14faicn8.eot?#iefix') format('embedded-opentype'),
		url('../fonts/d14faicn8.woff2') format('woff2'),
		url('../fonts/d14faicn8.woff') format('woff'),
		url('../fonts/D14faICN8.ttf') format('truetype'),
		url('../fonts/d14faicn8.svg#d14faicn8regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'wf-d14faicn9';
	src: url('../fonts/d14faicn9.eot');
	src: url('../fonts/d14faicn9.eot?#iefix') format('embedded-opentype'),
		url('../fonts/d14faicn9.woff2') format('woff2'),
		url('../fonts/d14faicn9.woff') format('woff'),
		url('../fonts/D14faICN9.ttf') format('truetype'),
		url('../fonts/d14faicn9.svg#d14faicn9regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* custom font class 
-------------------------------------------------- */
.wf-00pletc {font-family:'wf-00pletc'; /*font-size: 1.5em;*/ font-style: normal; font-weight: normal; /*line-height: 1; position: relative; top: 2px;*/}
.wf-00sceneex {font-family:'wf-00sceneex'; /*font-size: 1.5em;*/ font-style: normal; font-weight: normal; /*line-height: 1; position: relative; top: 2px;*/}
.wf-01xnb {font-family:'wf-01xnb'; /*font-size: 1.5em;*/ font-style: normal; font-weight: normal; /*line-height: 1; position: relative; top: 2px;*/}
.wf-icn1 {font-family:'wf-d14faicn1'; /*font-size: 1.5em;*/ font-style: normal; font-weight: normal; /*line-height: 1; position: relative; top: 2px;*/}
.wf-icn2 {font-family:'wf-d14faicn2'; /*font-size: 1.5em;*/ font-style: normal; font-weight: normal; /*line-height: 1; position: relative; top: 2px;*/}
.wf-icn3 {font-family:'wf-d14faicn3'; /*font-size: 1.5em;*/ font-style: normal; font-weight: normal; /*line-height: 1; position: relative; top: 2px;*/}
.wf-icn4 {font-family:'wf-d14faicn4'; /*font-size: 1.5em;*/ font-style: normal; font-weight: normal; /*line-height: 1; position: relative; top: 2px;*/}
.wf-icn5 {font-family:'wf-d14faicn5'; /*font-size: 1.5em;*/ font-style: normal; font-weight: normal; /*line-height: 1; position: relative; top: 2px;*/}
.wf-icn6 {font-family:'wf-d14faicn6'; /*font-size: 1.5em;*/ font-style: normal; font-weight: normal; /*line-height: 1; position: relative; top: 2px;*/}
.wf-icn7 {font-family:'wf-d14faicn7'; /*font-size: 1.5em;*/ font-style: normal; font-weight: normal; /*line-height: 1; position: relative; top: 2px;*/}
.wf-icn8 {font-family:'wf-d14faicn8'; /*font-size: 1.5em;*/ font-style: normal; font-weight: normal; /*line-height: 1; position: relative; top: 2px;*/}
.wf-icn9 {font-family:'wf-d14faicn9'; /*font-size: 1.5em;*/ font-style: normal; font-weight: normal; /*line-height: 1; position: relative; top: 2px;*/}

.wf-larger {
	font-size: 1.6em;
}

.wf-smaller {
	font-size: 1.2em;
	top: 0;
}